@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@400&display=swap');

body{
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 18px;
  list-style: none;
  text-decoration:none ;
  text-decoration:none;
  -webkit-text-size-adjust: 100%;
  color: #FFF;
  background-color: #000;
}
main{
  background-image: url(../img/bg4.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  overflow: hidden;
}
#all_in{
  max-width: 800px;
  margin: 5% auto 0 auto;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
::before , ::after {
	box-sizing: inherit;
}
button {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	background: transparent;
	color: inherit;
	vertical-align: middle;
	text-align: inherit;
	font: inherit;
	-webkit-appearance: none;
	appearance: none;
}
html {
	scroll-behavior: smooth;
  scroll-padding-top: 70px; /* 固定ヘッダの高さ分 */
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
  padding: 0 0 0 0;
}
ul{
	list-style-type: none;
}
.None{
  display: none;
}
p.soon{
  font-size: 20px;
  line-height: 200px;
}
.h2_title{
  position: relative;
  margin-bottom: 3%;
}
h2{
  position: absolute;
  font-size: 3em;
  text-align: center;
  top:45%;
  left: 25%;
}
h3{
  font-size: 1.8em;
  text-align: center;
  line-height: 1.8em;
  clear: both;
}
h4{
  color: #000;
  font-size: 1.2em;
  text-align: center;
  margin: 0 auto;
  clear: both;
  line-height: 2em;
  width: 80%;
}
h4.titlle{
  color: #fff;
  background-color: #00a0e9;
  width: 90%;
  text-align: center;
  margin: 0 auto;
  font-size: 1.2em;
  line-height: 2em;
}
.com_BOX .COMING_SOON{
  background-color: #00a0e9;
  font-size: 2em;
  line-height: 2em;
  padding: 3% 0;
}
.color_BL{
  color: #00a0e9;
}
.color_W{
  color: #fff;
}
.bgc_w{
  background-color: #fff;
}
.miniText{
  width:80%;
  margin: 0 auto;
  text-align: center;
  font-size: 12px;
  color: #000;
  padding: 3% 0 0 0;
}
@media (max-width: 768px){
  main{
    background-image: url(../img/bg4.png);
    height: 100hv;
  }
  span{
    display: block;
  }
  h1{
    font-size: 1.2em;
    margin-bottom: 5%;
  }
  h2{
    font-size: 2em;
    top:40%;
    left: 25%;
  }
  h3{
    font-size: 1.5em;
  }
  h4{
    font-size: 1em;
  }
  h4.titlle{
    font-size: 1em;
}
}
.twitter-timeline{
  margin-top: 60px;
}


/****************************
      ハンバーガー
********************************/
.header {
  position: sticky; /* headerを追従にする */
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 10000;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 1rem;
}

/* ハンバーガーボタンのデザイン */
.drawer__button {
  position: relative;
  width: 3rem;
  height: 3rem;
  background-color: transparent;
  border: none;
  cursor: pointer;
  z-index: 10000; /* メニューを開いている時もクリックできるよう設定 */
}
/* ハンバーガーボタン内の線 */
.drawer__button > span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2rem;
  height: 2px;
  background-color: #fff;
  transform: translateX(-50%);
}
.drawer__button > span:first-child {
  transform: translate(-50%, calc(-50% - 0.5rem));
  transition: transform 0.3s ease;
}
.drawer__button > span:nth-child(2) {
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease;
}
.drawer__button > span:last-child {
  transform: translate(-50%, calc(-50% + 0.5rem));
  transition: transform 0.3s ease;
}
/* 展開時のデザイン */
.drawer__button.active > span:first-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.drawer__button.active > span:nth-child(2) {
  opacity: 0;
}
.drawer__button.active > span:last-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
/* メニューのデザイン */
.drawer__nav {
  position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.3s ease;
  opacity: 0;
  visibility: hidden;
}
.drawer__nav.active {
  opacity: 1;
  visibility: visible;
}
.drawer__nav__inner {
  position: relative;
  width: 80%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 4rem 1.5rem 1rem;
  margin: 0 0 0 auto;
  overflow: hidden;
  transform: translateX(100%);
  transition: transform 0.3s ease;
}
.drawer__nav.active .drawer__nav__inner {
  transform: translateX(0);
}
.drawer__nav__menu {
  list-style: none;
  padding-left: 0;
}
.drawer__nav__link {
  display: block;
  color: #00a0e9;
  text-decoration: none;
  padding: 1rem 1rem;
  border-bottom: solid 1px lightgray;
}

/* ハンバーガーメニュー展開時、背景を固定 */
body.active {
  height: 100%;
  overflow: hidden;
}

/* 見た目の調整 */
section {
  width: 100%;
  height: 30vh;
}
section:nth-child(even) {
  background-color: skyblue;
}



/****************************
      topイメージ画像
********************************/
#firstview{
	width: 100%;
  background-color: #000;
	overflow: hidden;
	vertical-align: bottom;ß
  margin: 0 auto;
  position: relative;
}
#firstview h1{
  position: absolute;
  top: 0;
  left: 0;
  z-index: -100;
}
/** PC→SP表示切替**/
.pc { display: block !important; margin: 0 auto; text-align: center;}
.sp { display: none !important; }
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}





/*******************************
    ナビゲーション 常設ボタン
*******************************/
#nav_btn{
  width: 100%;
  height: 50px;
  background-color: #00a0e9;
}
#nav_btn ul{
  display: flex;
  justify-content: center;
}
.nav_btn-menu{
  display: inline;
  height: 50px;
  padding: 0 3%;
  line-height: 50px;
}
.nav_btn-menu a{
  color: #fff;
}
#nav_btn li+ li{
  border-left: 1px dotted #f5f5f5;
}




/*******************************
    コンテンツ 共通
*******************************/
.com_BOX{
  width:80%;
  margin: 5% auto 10% auto;
  text-align: center;
}
.com_frame{
  margin: 0 auto 3% auto;
  text-align: center;
  padding: 0;
  background-color: #fff;
}
.com_frame_p{
  width: 90%;
  text-align: center;
  margin: 0 auto;
  color: #000;
  font-size: 1.2em;
  line-height: 1.2em;
  padding: 2% 0;
}
.com_frame img{
  width: 90%;
}




/*******************************
    開催会場
*******************************/
.title {
  border-bottom: 2px dotted #00a0e9;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 1em;
  display: block;
  color: #000;
}
.title2 {
  background-color:#00a0e9;
  color: #fff;
}
.title_end {
  border-bottom: 2px dotted #333;
  background-color: rgba(200, 200, 200, 0.8);
  padding: 1em;
  display: block;
  color: #000;
}
.conte{
  padding: 3% 0;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0 auto 3% auto;
  color: #000;
  font-size: 1.5em;
  line-height: 2em;
}
.conte_end{
  padding: 3% 0;
  background-color: rgba(200, 200, 200, 0.8);
  margin: 0 auto 2px auto;
  color: #000;
}
.conte ul{
  margin: 0 auto;
}
.L_text{
	float:left;
	clear:both;
	text-align:right;
	width:30%;
	overflow:hidden;
}
.R_text{
	text-align:left;
	overflow:hidden;
	width:70%;
}
.R_text2{
  font-size: 12px;
  line-height: 12px;
}
.conte2{
  padding: 3% 0;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0 auto 3% auto;
  color: #000;
  font-size: 1.5em;
  line-height: 2em;
}
.conte2 ul{
  margin: 0 auto;
}


@media (max-width: 768px){
  .conte {
    font-size: 0.8em;
  }
  .conte2 {
    font-size: 0.8em;
  }
  .L_text{
    float:left;
    clear:both;
    text-align:right;
    width:25%;
    overflow:hidden;
  }
  .R_text{
    text-align:left;
    overflow:hidden;
    width:75%;
  }
  .R_text2{
    font-size: 12px;
    line-height: 12px;
  }
}






/*******************************
    展示コーナー
*******************************/
.h3_title{
  position: relative;
  padding: 3% 0;
}
h3.titlle{
  position: absolute;
  color: #00a0e9;
  text-align: center;
  font-size: 2.5em;
  line-height: 1em;
  top: 20%;
  left: 27%;
}
.minititle{
  font-size: 0.6em;
  padding: 2% 0 0 0;
  display: block;
}
h3.titlle2{
  position: absolute;
  color: #00a0e9;
  top: 40%;
  left: 40%;
  font-size: 2.5em;
}
h3.titlle3{
  position: absolute;
  color: #00a0e9;
  top: 40%;
  left: 30%;
  font-size: 2.5em;
}
@media (max-width: 768px){
  h3.titlle{
    font-size:1.5em;
    left: 20%;}
    h3.titlle2{
      font-size:1.5em;}
      h3.titlle3{
        font-size:1.5em;
        left: 25%;}
}



/*******************************
    グッズ紹介
*******************************/
.goods_list{
  width: 100%;
}
.goods_list li{
  border-top: #00a0e9 1px solid;
  padding-top: 5%;
}
h4.goodstitle{
  width: 100%;
  color: #FFF;
  background-color: #00a0e9;
  padding: 2% 0;
}


/*******************************
    注意事項
*******************************/
.cyuui{
  width:80%;
  margin: 5% auto 5% auto;
  text-align: left;
  font-size: 12px;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 5%;
  color: #000;
}
.cyuui2{
  width:80%;
  margin: 5% auto 5% auto;
  text-align: left;
  font-size: 12px;
  color: #000;
  padding: 0 0 5% 0;
}
.twitter-timeline{
  margin: 5% 0;
}








/*******************************
    footer
*******************************/
footer{
  width: 100%;
  background-color: #00a0e9
  ;
  overflow: hidden;
}
footer p{
	color:#fff;
	text-align:center;
	margin:80px 0 50px 0;
}
#nav_btn_footer{
  width: 60%;
  margin: 20px auto 0 auto;
  text-align: center;
  font-size: 1em;
}
#nav_btn_footer ul{
  display: flex;
}
#nav_btn_footer li+ li{
  border-left: 1px dotted #f5f5f5;
}
/****footer SP****/
#nav_btn_footer_SP{
  width: 100%;
  margin-top: 20px;
  font-size: 1em;
}
#nav_btn_footer_SP li{
  line-height: 5em;
  border-bottom: 1px dotted #f5f5f5;
}
.nav_Fbtn-menu1{
  text-align: center;
  border-top: 1px dotted #f5f5f5;
}
.nav_Fbtn-menuL{
  width: 50%;
  float: left;
  text-align: center;
  border-right: 1px dotted #f5f5f5;
}
.nav_Fbtn-menuR{
  text-align: center;
}
#nav_btn_footer_SP a{
  color: #fff;
}

/*******************************
    TOPへ戻る
*******************************/
.gotop{
    display: block;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    padding-top: 30px;
    text-align: center;
    letter-spacing: -1px;
    font-size: 85%;
    text-decoration: none;
    color: #fff;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10000;
}
.gotop::before{
    content: "";
    display: block;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 25%;
    height: 25%;
    top: 25%;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}
.gotop:hover{
    opacity: 1;
}
@media(max-width:750px){
    .gotop{
        width: 40px;
        height: 40px;
        text-indent: -9999px;
        opacity: 1;
        border: none;
        background: none;
        bottom: 10px;
        right: 10px;
    }
    .gotop::before{
        bottom: 0;
    }
}


